admin_toolbar_tools.flush:
  title: Flush all caches
  route_name: admin_toolbar_tools.flush
  weight: -9
  parent: admin_toolbar_tools.help
admin_toolbar_tools.cssjs:
  title: CSS and Javascript
  route_name: admin_toolbar_tools.cssjs
  parent: admin_toolbar_tools.flush
admin_toolbar_tools.plugin:
  title: Plugins
  route_name: admin_toolbar_tools.plugin
  parent: admin_toolbar_tools.flush
admin_toolbar_tools.flush_static:
  title: Static caches
  route_name: admin_toolbar_tools.flush_static
  parent: admin_toolbar_tools.flush
admin_toolbar_tools.flush_menu:
  title: Menu
  route_name: admin_toolbar_tools.flush_menu
  parent: admin_toolbar_tools.flush
admin_toolbar_tools.drupalorg:
  title: Drupal.org
  weight: -5
  route_name: admin_toolbar_tools.drupalorg
  parent: admin_toolbar_tools.help
admin_toolbar_tools.listchanges:
  title: List changes D8
  weight: -6
  route_name: admin_toolbar_tools.listchanges
  parent: admin_toolbar_tools.drupalorg
admin_toolbar_tools.doc:
  title: Documentation D8
  weight: -5
  route_name: admin_toolbar_tools.doc
  parent: admin_toolbar_tools.drupalorg
